Форум русскоязычного сообщества Ubuntu


Автор Тема: xconfig и gconfig  (Прочитано 2904 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Malamut

  • Автор темы
  • Ubuntu Member
  • Администратор
  • Старожил
  • *
  • Сообщений: 3353
  • Я добрый, честно!
    • Просмотр профиля
    • Моя страница на Launchpad
xconfig и gconfig
« : 14 Май 2008, 15:44:03 »
Подскажите, пожалуйста, какие доп. пакеты нужны для запуска
make gconfig и make xconfigПервая команда пишет
* Unable to find the GTK+ installation. Please make sure that
* the GTK+ 2.0 development package is correctly installed...
* You need gtk+-2.0, glib-2.0 and libglade-2.0.
однако пакетов, которые она просит, в репах нет. Вторая:
* Unable to find the QT3 installation. Please make sure that
* the QT3 development package is correctly installed and
* either install pkg-config or set the QTDIR environment
* variable to the correct location.
Какие пакеты в итоге нужно поставить, чтоб запустить эти две команды? Система 8.04.
"Носителем суверенитета и единственным источником власти в Российской Федерации является ее многонациональный народ" Конституция РФ

Оффлайн ZerroPull

  • Любитель
  • *
  • Сообщений: 67
    • Просмотр профиля
Re: xconfig и gconfig
« Ответ #1 : 14 Май 2008, 15:49:20 »
Подскажите, пожалуйста, какие доп. пакеты нужны для запуска
make gconfig и make xconfigПервая команда пишет
* Unable to find the GTK+ installation. Please make sure that
* the GTK+ 2.0 development package is correctly installed...
* You need gtk+-2.0, glib-2.0 and libglade-2.0.
однако пакетов, которые она просит, в репах нет. Вторая:
* Unable to find the QT3 installation. Please make sure that
* the QT3 development package is correctly installed and
* either install pkg-config or set the QTDIR environment
* variable to the correct location.
Какие пакеты в итоге нужно поставить, чтоб запустить эти две команды? Система 8.04.

Kachay eto - gtk+-2.0, glib-2.0 and libglade-2.0
Dlya poiska... Use the Google, Luk.

Оффлайн Malamut

  • Автор темы
  • Ubuntu Member
  • Администратор
  • Старожил
  • *
  • Сообщений: 3353
  • Я добрый, честно!
    • Просмотр профиля
    • Моя страница на Launchpad
Re: xconfig и gconfig
« Ответ #2 : 14 Май 2008, 15:59:13 »
Я ж говорю, нет таких пакетов... Ща погуглю конечно, но может кто знает, какие пакеты нужны всё-таки?
"Носителем суверенитета и единственным источником власти в Российской Федерации является ее многонациональный народ" Конституция РФ

Оффлайн gantellus

  • Старожил
  • *
  • Сообщений: 1276
    • Просмотр профиля
Re: xconfig и gconfig
« Ответ #3 : 14 Май 2008, 16:07:03 »
может стоит искать не прямо, а наиболее подходящее? вот например
http://i021.ЗАПРЕЩЁННЫЙ РЕСУРС/0805/6c/8591e3ff1aea.jpg
Придумайте ещё более дружественный интерфейс, и мир породит ещё более тупого юзера (с)
С2Duo 2.4 Ghz, Geforce 8800, Maya 44 PCI

Оффлайн Malamut

  • Автор темы
  • Ubuntu Member
  • Администратор
  • Старожил
  • *
  • Сообщений: 3353
  • Я добрый, честно!
    • Просмотр профиля
    • Моя страница на Launchpad
Re: xconfig и gconfig
« Ответ #4 : 14 Май 2008, 17:57:23 »
В общем, всё оказалось просто. Для gconfig:
aptitude install libgtk2.0-dev libglib2.0-dev libglade2-devДля xconfig:
aptitude install libqt3-mt-dev
« Последнее редактирование: 14 Май 2008, 18:43:15 от Malamut »
"Носителем суверенитета и единственным источником власти в Российской Федерации является ее многонациональный народ" Конституция РФ

 

Страница сгенерирована за 0.107 секунд. Запросов: 22.